/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/

/*BEGIN textv2_1751552237650_83204197472*/
#builder-sections #textv2_1751552237650_83204197472 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552237650_83204197472 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552237650_83204197472 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552237650_83204197472 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552237650_83204197472 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552237650_83204197472 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552237650_83204197472 .omw-sentence {padding:0px;}
/*END textv2_1751552237650_83204197472*/

/*BEGIN 1751552276614_44179593902*/
#builder-sections [idd='1751552276614_44179593902'] {background-color:transparent !important; }
/*END 1751552276614_44179593902*/

/*BEGIN slideshowlite_1751552289127_40849181657*/
#slideshowlite_1751552289127_40849181657 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1751552289127_40849181657 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1751552289127_40849181657 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1751552289127_40849181657 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1751552289127_40849181657 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1751552289127_40849181657 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1751552289127_40849181657 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1751552289127_40849181657 .caixaTitulos{background-color:transparent;}
#slideshowlite_1751552289127_40849181657 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1751552289127_40849181657 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1751552289127_40849181657 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1751552289127_40849181657 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1751552289127_40849181657*/

/*BEGIN 1751552276614_7330161717*/
#builder-sections [idd='1751552276614_7330161717'] {background-color:var(--cor1) !important; }
/*END 1751552276614_7330161717*/

/*BEGIN 1751552276614_60416042499*/
#builder-sections [idd='1751552276614_60416042499'] {background-color:transparent !important; }
/*END 1751552276614_60416042499*/

/*BEGIN textv2_1751552350592_55332122163*/
#builder-sections #textv2_1751552350592_55332122163 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552350592_55332122163 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552350592_55332122163 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552350592_55332122163 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552350592_55332122163 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552350592_55332122163 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552350592_55332122163 .omw-sentence {padding:0px;}
/*END textv2_1751552350592_55332122163*/

/*BEGIN 1751552276614_67818239619*/
#builder-sections [idd='1751552276614_67818239619'] {background-color:transparent !important; }
/*END 1751552276614_67818239619*/

/*BEGIN socialnetworks_1751552452553_6210445105*/
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div {background-color:rgba(119, 118, 89, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div i {color:var(--cor4) !important; }
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div svg path {fill:var(--cor4) !important; }
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1751552452553_6210445105 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1751552452553_6210445105*/

/*BEGIN w_1751552227698_23892779390*/
#builder-sections [idd='w_1751552227698_23892779390'] {background-color:var(--cor2) !important; }
/*END w_1751552227698_23892779390*/

/*BEGIN w_1745235208679_74686517885*/
#builder-sections [idd='w_1745235208679_74686517885'] {background-color:var(--cor1) !important; }
/*END w_1745235208679_74686517885*/

/*BEGIN textv2_1751552404880_24502047207*/
#builder-sections #textv2_1751552404880_24502047207 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552404880_24502047207 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552404880_24502047207 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552404880_24502047207 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552404880_24502047207 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552404880_24502047207 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552404880_24502047207 .omw-sentence {padding:0px;}
/*END textv2_1751552404880_24502047207*/

/*BEGIN buttonv2_1751552436465_25005457192*/
#builder-sections #buttonv2_1751552436465_25005457192 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552436465_25005457192 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552436465_25005457192*/
